import http from '@/http/http.js'
const request = http.request

/**
 * 营业板块
 * @returns
 */
export function getTrade(data, urlType = 'order') {
	return request({
		url: `${urlType}/admin/data/summary/trade`,
		method: "GET",
		data: {
			...data
		}
	})
}

/**
 * 商品销售汇总
 * @returns
 */
export function productSaleDate(data, urlType = 'order') {
	return request({
		url: `${urlType}/admin/data/summary/productSaleDate`,
		method: "GET",
		data: {
			...data
		}
	})
}
